Subject: bug#59722: 30.0.50; project-find-regexp searches project-ignored files

From: Dmitry Gutov <[email-masked]>
Date: Fri, 9 Dec 2022 18:21:40 +0200

Hi Rudolf,

On 05/12/2022 02:43, Dmitry Gutov wrote:
> I'll have to think of the best way to resolve this: revert said commit 
> outright (with updates for the new code), or do it with certain tweaks.

I have pushed a fix for this to emacs-29 (commit d268ab1c5d).

Please check whether the original problem remains.

Did you have any luck with further debugging the situation with 'git 
ls-files'?